@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,latin-ext);
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #414042;
}
h1, h2, h3, a{
	color: #be9e21;
}

/* BODY bg*/
body{
	background: #fff;
}
#bodycolor{
	background: rgba(255, 255, 255, 0.8);
	background: transparent;
}

/* HEADER BG */
#headerbg{
	width: 100%;
	background: #fff;
}
#headercolor{
	width: 100%;
}
#dark-row{
	height: 40px;
	background-color: #be9e21;
	color: #fff;
}
#light-row{
	height: 55px;
	background-color: #dcbe48;
	color: #fff;
	margin-bottom: 20px;
}
/* POST BG */
#postbg{
	width: 100%;
	background: #fff;
}
#postcolor{
	width: 100%;
}

/* Subscription */
.box_subscription, .articlePost .fastcontrol a{
        background: #2a2a2a;        
        color: #fff;
}
.box_subscription a{
        color: #2a2a2a;
        background: #fff;
}

/**/
#header{
	height: 55px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
#mainTitle{
	font-size: 32px;
	text-transform: uppercase;
}
#mainTitle a{
	text-decoration: none;
	color: #fff;
}
#header a#logo{
	position: absolute;
	left: 0;
	top: -40px;
	width: auto !important;
}
#header a#logo img{
	width: auto !important;
}
#subTitle{
	margin: 5px 0 0;
	font-size: 18px;
	color: #fff;
}

#white-row {
    margin: 0 auto;
    padding: 10px 0;
}
#white-row .socialBar {
    padding: 5px 0;
    float: left;
}
#white-row .socialBar .share {
    float: left;
}
#white-row .socialBar .share a{
	margin: 0 16px 0 0;
}
#white-row .socialBar .share a.blogstar {
    background: #dcbe48 url("pics/blogstar-social-icon.png") no-repeat scroll center center;
}
#white-row #searchpost {
    float: right;
}
#white-row #searchpost input {
    background-color: #f5f5f5;
    border: 0 none;
    font-size: 12px;
    padding: 12px 14px;
    width: 228px;
}
#white-row #searchpost a {
    background-color: #dcbe48;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 20px;
    height: 33px;
    padding: 4px 17px;
}
#white-row #searchpost a:hover {
	background-color: #BE9E21;
}
/**/
#menu{
	float: right;
	padding: 20px 0;
}
#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
}
#menu ul li{
    border-left: 2px solid #fff;
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
}
#menu ul li.first{
	border: 0;
	margin-right: 0;
}
#menu ul li.last{
	display: none;
}
#menu ul li.one{
	margin: 0 0 0 15px;
	border: 0;
}
#menu ul li a{
	display: block;
	float: left;
	margin: 0 10px 0 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
#menu ul li a:hover{
	text-decoration: underline;
}
/**/
#mobileButton a, #mobileMenu a{
	text-transform: uppercase;
}
#mobileMenu {
    position: relative;
    z-index: 2;
    background-color: #fff;
}
#mobileMenu a{
	margin: 1px 0 0;
    background-color: #dcbe48;
}
#mobileButton a {
    background-color: transparent;
}
#mobileButton span.str {
    color: #fff;
    visibility: hidden;
}

/* footer */
#footerbg{
	background: #dcbe48;
	border-top: 46px solid #be9e21;
}
#footer .slink{
	color: #2a2a2a;
}
#footer .slink{
	background: #fff;
}
#footer .str{
	color: #fff;
}
#footer #logoTitle a {
    display: block;
    margin: 0 auto;
    width: 244px;
    height: 95px;
    margin: -71px auto 0;
}
#footer #logoTitle a img{
    width: auto;
}
#footer .slink {
    border-radius: 0;
    color: #dcbe48;
}
#footer > nav {
    float: none;
    width: 100%;
    margin: 25px 0;
    padding: 20px 0;
    border-top: 1px solid rgba(255,255,255,0.2);
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
#footer #menu ul {
    text-align: center;
    font-weight: normal;
}
#footer #menu ul li {
    float: none;
    display: inline-block;
    font-weight: normal;
    border-right: 1px solid #fff;
    border-left: 0;
}
#footer #menu ul li.last {
    border: 0 none;
}
#footer #menu ul li a{
    float: none;
    font-size: 12px;
    text-transform: none;
}
#footer .social-links {
    float: none;
    text-align: center;
    width: auto;
    display: none;
}

.socialBar .share a{
	background-color: #dcbe48;
	border-radius: 0;
}



/* articlePosts */
#articlePosts{
	padding: 0;
}
#articlePosts .articlePost{
	margin: 0 0 25px;
	width: 100%;
	position: relative;
}

#articlePosts .articlePost .pic{
	float: none !important;
	width: auto !important;
}
#articlePosts .articlePost .pic a {
    background-position: center center;
    background-size: cover;
    border-right: 20px solid #fff;
    float: left;
    height: 165px;
    margin: 0;
    width: 273px;
}
#articlePosts .articlePost .pic img{
	display: none !important;;
}
#articlePosts .articlePost .title {
    border: 0 none !important;
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#articlePosts .articlePost h1.title {
	font-size: 27px;
}
#articlePosts .articlePost a{
	text-decoration: none;
}
#articlePosts .articlePost .category {
    border-bottom: 1px solid #c8ad44;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 14px;
}
#articlePosts .articlePost .category a {
    background-color: #c8ad44;
    color: #fff;
    display: inline-block;
    padding: 4px 10px;
}
#articlePosts .articlePost .category a:hover {
    color: #414042;
}
#articlePosts .articlePost .inforow {
    color: #aaa;
    margin-bottom: 10px;
}
.startPageList .articlePost .inforow {
    position: absolute;
    right: 0;
    top: 0;
}
#articlePosts .articlePost .inforow a {
	color: #414042;
}
#articlePosts .articlePost .inforow a:hover {
	color: #be9e21;
}
#articlePosts .articlePost .inforow .spacer {
	margin: 0 6px;
}
#subscription{
	display: none;
}

.articleDetailed .inforow {
    border-bottom: 1px solid #ededed;
    color: #aaa;
    margin: 10px 0;
    padding-bottom: 6px;
}
.articleDetailed .inforow .authorpic {
    float: left;
    margin-right: 10px;
    width: 50px;
}
.articleDetailed .inforow .authorpic img {
    display: block;
    width: 100%
}
.articleDetailed .inforow .authorname {
    color: #414042;
    padding-top: 13px;
}
#live .livePost{
	margin: 0 0 30px;
}
#live .liveAuthor{
	float: left;
	width: 190px;
}
#live h2.liveTitle{
	float: left;
	margin: 15px 0 0;
}
#live .liveDescription{
	margin: 0;
	border: 0;
}

#labelData {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#labelTitle {
    background-position: center center;
    background-size: cover;
    background-color: #ededed;
    text-align: center;
    margin-bottom: 20px;
}
#labelTitle span {
    background-color: rgba(190, 158, 33, 0.8);
    color: #fff;
    display: inline-block;
    font-size: 25px;
    margin-top: 170px;
    padding: 15px 60px;
}
.articleListTitle{
	margin: 10px 0;
	color: #414042;
	font-size: 22px;
}

#box_content {
    background-color: #ededed;
    width: 310px;
    float: right;
}
.box{
    background-color: transparent;
    padding: 15px;
    border-top: 1px solid #cbcacb;
    margin: 0 0 15px !important;
}
.box:first-child{
    border-top: 0 none;
}

.box .title {
    color: #be9e21;
    font-size: 20px;
}
.box .pinner {
    background-color: transparent;
    padding: 0;
}
.articlePost .description{
	margin: 16px 0;
	border-bottom: 1px solid #d4d4d4;
}
.box_highpost h4 {
    border-bottom: 1px dotted #414042;
    padding: 15px 8px;
}
.box_highpost h4 a{
	font-size: 12px;
	text-decoration: none;
	color: #414042;
	font-weight: normal;
}
.box_highpost h4 a:hover{
	color: #be9e21;
}
.box_vote {
    background-color: #fff;
    border: 0 none;
    margin: 20px !important;
    padding: 0;
}
.box_vote .button, 
.vote .button{
	background-color: #be9e21;
	font-style: italic;
}
.box_vote .title {
    color: #2a2a2a;
    text-align: center;
    padding: 20px 20px 10px;
    font-size: 14px;
    margin-bottom: 0;
}
.box_vote p{
	margin: 0 15px 10px;
}
.box_vote .bar {
    padding: 0 20px;
    box-sizing: border-box;
}
.box_html img {
    max-width: 100%;
}


#comments .row{
	font-size: 14px;
	padding: 10px 0;
    border-top: 1px solid #d4d4d4;
}
#comments .userpic{
    float: left;
    margin: 0 2% 0 0;
    width: 8%;
}
#comments .inforow,
#comments .comment{
    float: left;
    width: 90%;
}
#comments .inforow.off_pic, #comments .comment.off_pic{
	width: 100%;	
}
#comments .inforow .name{
	font-weight: bold;
	float: left;
	margin-bottom: 6px;
}
#comments .inforow .dnt{
	float: right;
	font-size: 13px;
}
.relatedArticles{
	margin-bottom: 40px;
	font-size: 15px;
	text-transform: uppercase;
}
.relatedArticles ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.relatedArticles li{
	margin: 6px 0;
	padding: 0;
}
.relatedArticles span{
    border-right: 1px solid;
    display: inline-block;
    line-height: 95%;
    margin-right: 10px;
    width: 80px;
    opacity: 0.4;
}
.relatedArticles a{
	text-decoration: none;
}

.box_archive ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 18px;
}
.box_archive li{
	margin: 8px 0;
	padding: 0;
}
.box_archive li ul{
	margin-left: 10px;
	font-family: "Open Sans",sans-serif;
	font-size: 15px;
}
.box_archive li li{
	margin: 4px 0;
}
.box_archive a{
	text-decoration: none;
}
.box_archive li ul a:before{
	font-family: 'FontAwesome';
	content: "\f105";
	margin-right: 5px;
}

/* <highpost> */
.postbg{
	margin: 0 auto 20px;
}
.highPosts{
    float: left;
    margin: 0;
    overflow: hidden;
    text-align: left;
}
.highPosts a{
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.highPosts .more:after,
.highPosts .more:after{
	font-family: 'FontAwesome';
	content: "\f105";
	margin-left: 5px;
}

.highPosts a:hover{
	opacity: 0.7;
}
.highPosts a.pic:hover{
	opacity: 1;
}
.highPosts a.pic {
    background-position: center center;
    background-size: cover;
}
.highPosts .pic img{
	display: none;
}
.highPosts .more{
	display: none;
}

.highPosts .highPost{
	float: right;
    width: 225px;
    padding-top: 6px;
    border-top: 1px dotted;
    margin-top: 6px;
}
.highPosts .numPost-2{
    padding-top: 0;
    border-top: 0 none;
    margin-top: 0;
}
.highPosts .highPost .title{
	font-size: 14px;
}
.highPosts .highPost .lead{
	margin: 0;
}
.highPosts .highPost a{
	color: #be9e21;
}
.highPosts .highPost .more{
	font-style: italic;
}
.highPosts .numPost-1{
	width: 690px;
	height: 346px;
	float: left;
	position: relative;
	color: #fff;
	padding: 0;
	margin: 0;
}
.highPosts .numPost-1 .pic {
    background-position: center center;
    background-size: cover;
    float: left;
    margin-right: 20px;
    width: 100%;
    height: 100%;
}
.highPosts .numPost-1 .posttext {
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #be9e21;
    padding: 10px 20px;
    box-sizing: border-box;
	font-size: 14px;
}
.highPosts .numPost-1 .title a{
	color: #fff;
}
.highPosts .numPost-1 .lead{
	margin: 0;
}

.highpostbanner {
    float: right;
    margin: 0 0 16px;
    width: 245px;
    text-align: center;
}
.mini_article {
    float: right;
    width: 245px;
    font-size: 12px;
}
.mini_article h4 {
    color: #be9e21;
    margin-bottom: 6px;
    text-transform: uppercase;
}
.mini_article section {
	margin-bottom: 4px;
}
.mini_article span {
    clear: both;
    float: left;
    font-weight: bold;
    width: 40px;
}
.mini_article a {
    float: left;
    width: 205px;
    color: #414042;
    text-decoration: none;
}
.mini_article a:hover{
	color: #be9e21;
}

.layout-cat-container{
	margin: 0 auto;
}
.layout-cat-box{
    margin: 0 -1%;
}
.layout-cat-box .box {
    border: 0 none;
    float: left;
    margin: 0 1% -60px !important;
    padding: 0;
    text-align: center;
    width: 31.3333%;
}
.layout-cat-box .box .bg {
    background-size: cover;
    background-position: center center;
    display: block;
    height: 0;
    padding-top: 75%;
    text-indent: -20000px;
    width: 100%;
}
.layout-cat-box .box h3 {
	display: inline-block;
    font-size: 12px;
    font-weight: normal;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -70px;
}
.layout-cat-box .box h3 a{
    background-color: #be9e21;
    color: #fff;
    display: inline-block;
    padding: 6px 30px;
    text-decoration: none;
}
.layout-cat-box .sections{
	background-color: #fff;
	position: relative;
	top: -70px;
	margin: 0 20px;
	padding: 20px 20px 0;
	text-align: left;
}
.layout-cat-box section {
    border-top: 1px dashed;
    padding-top: 10px;
    margin-bottom: 10px;
}
.layout-cat-box section:first-child {
    border: 0 none;
    padding-top: 0;
}
.layout-cat-box section h4 a{
	text-decoration: none;
	text-transform: uppercase;
}
.layout-cat-box section p{
	margin: 0;
}

#articlePosts .high-list .title a{
	color: #414042;
	font-size: 20px;
}
.layout-cat-box .high-list .articleTitle a{
	color: #414042;
}
#articlePosts .high-list .title a:before,
.layout-cat-box .high-list .articleTitle a:before{
	font-family: FontAwesome;
	content: "\f0da";
	color: #be9e21;
	margin-right: 6px;
}

/*blogstar*/
#blogstar_container {
    background-color: #ededed;
}
#blogstar {
    margin: 0 auto;
    padding: 36px 0;
    background: rgba(0, 0, 0, 0) url("pics/blogstarlogobg.png") no-repeat scroll center bottom -50px;
}
#blogstar_left{
	float: left;
}
#blogstar_right{
	float: right;
}
#blogstar section {
    background-color: #fff;
    height: 224px;
    margin-bottom: 36px;
    width: 100%;
    position: relative;
}
#blogstar .pic {
    background-position: center center;
    background-size: cover;
    float: left;
    height: 224px;
    width: 50%;
}
#blogstar .pic img{
	display: none;
}
#blogstar .blogname {
    background-color: #5cb9e0;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    left: 10px;
    padding: 4px 8px;
    position: absolute;
    text-decoration: none;
    top: -13px;
}
#blogstar .cont {
    box-sizing: border-box;
    float: left;
    padding: 14px 20px;
    width: 50%;
    height: 100%;
    overflow: hidden;
}
#blogstar .title {
    margin-bottom: 10px;
}
#blogstar .title a {
    color: #2f2f2f;
    text-decoration: none;
}
#blogstar_right section {
    height: 94px;
}
#blogstar_right .cont {
    width: 100%;
    padding: 18px 20px 0;
}
#blogstar_right .title {
	font-size: 14px;
	margin-bottom: 4px;
}
#blogstar a:hover {
	opacity: 0.7;
}
#blogstar a.pic:hover {
	opacity: 1;
}
#blogstar hr {
    background: rgba(0, 0, 0, 0) url("pics/blogstar-hr.gif") no-repeat scroll center center;
    border: 0 none;
    height: 26px;
}
#blogstar h4 {
	text-align: center;
	margin-bottom: 20px;
}
#blogstar .bottom {
    background-color: rgba(2, 116, 136, 0.5);
    border: 1px solid #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

.sportmindig_container{
	background-color: #D6D6D6;
}
.sportmindig_container .title{
	display: none;
}
.sportmindig_container p{
	display: none;
}
.sportmindig_logo {
	width: 100%;
}
.sportmindig_logo img{
    width: 30%;
    margin: 0 auto;
    display: block;
}
.rss_reader .row{
    border-bottom: 1px dotted #414042;
    padding: 15px 0;
}
.rss_reader a{
	text-decoration: none;
	font-weight: bold;
	display: block;
}
.rss_reader span{
	display: block;
}


#header, #footer, #blogstar, #white-row{
	width: 1200px;
}
#blogstar_left{
	width: 870px;
}
#blogstar_right{
	width: 310px;
}

.header_boxes {
	margin: 0 auto;
	width: 1200px;
	overflow: hidden;
}
#content_container{
	padding: 20px 0;
	width: 1200px;
}
.postbg{
	width: 1200px;
}
.highPosts{
	width: 936px;
}
.highPosts .numPost-1{
	width: 690px;
}
.layout-cat-container{
	width: 1200px;
}
#main_content{
	width: 870px;
}

#blogEvents h1 {
	margin-bottom: 20px;
	border-bottom: 1px solid #DCBE48;
	padding-bottom: 10px;	
}

@media only screen and (max-width: 1240px){
	#header, #footer,
	#white-row,
	#content_container,
	.header_boxes,
	.postbg,
	.layout-cat-container,
	#blogstar{
		width: 1000px;
	}
	.highPosts{
	    width: 736px;
	}
	.highPosts .numPost-1{
		width: 490px;
	}
	#main_content{
		width: 670px;
	}
	#articlePosts .articlePost .pic a{
	    width: 180px;
	}
	#blogstar_left {
	    width: 670px;
	}
	#blogstar .pic{
		width: 40%;
	}
	#blogstar .cont {
	    width: 60%;
	}
	#blogstar_right .cont {
	    width: 100%;
	}
}
@media only screen and (max-width: 1040px){
	#menu{
		display: none;
	}
	#mobileButton, #mobileMenu.active{
		display: block;
	}
	#mainTitle{
		font-size: 2rem;
	}
	#subTitle{
		font-size: 1.8rem;
	}
	#articlePosts .articlePost .title{
		font-size: 1.3rem;
	}
	#header, #footer,
	#white-row,
	.header_boxes,
	#main_content,
	#box_content,
	.postbg,
	.layout-cat-container,
	#blogstar{
		float: none;
		margin: 0 2%;
		width: 96%;
	}
	#content_container{
		margin: 0;
		width: 100%;
	}
	#menu{
		display: none;
	}
	#articlePosts .articlePost .content.withpic{
		padding-left: 140px;
	}
	.postbg{
		margin-bottom: 20px;
	}
	.highPosts {
	    width: 100%;
	}
	.highPosts .highPost{
		width: 50%;
		margin-left: 2%;
	}
	.highPosts .numPost-1{
		width: 48%;
		margin: 0;
		height: 250px;
	}
	.highpostbanner, 
	.mini_article{
		display: none;	
	}
	#blogstar_left,
	#blogstar_right{
		width: 100%;
	}
	#blogstar_right section{
		width: 50%;
		box-sizing: border-box;
		float: left;
	}
	#blogstar_right section.s-1,
	#blogstar_right section.s-3{
		border-right: 10px solid #EDEDED;
	}
	#blogstar_right section.s-2,
	#blogstar_right section.s-4{
		border-left: 10px solid #EDEDED;
	}
}
@media only screen and (max-width: 680px){
	.layout-cat-container{
		margin: 0 2%;
		width: 96%;
	}
	.layout-cat-box{
		margin: 0;
	}
	.layout-cat-box .box{
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.layout-cat-box .box .bg {
	    padding-top: 40%;
	}	
	#articlePosts .articlePost .pic{
	    width: 100px !important;
	}
	#blogstar_right section{
		width: 100%;
		float: none;
		border: 0 none !important;
	}
}
@media only screen and (max-width: 480px){
	#mainTitle{
		font-size: 2rem;
	}
	#subTitle{
		font-size: 1.8rem;
	}
	
	.contentbox {
	    width: 98%;
	}
	#articlePosts .articlePost .pic{
		margin: 0 0 10px;
		float: none;
		width: 100%;
	}
	#articlePosts .articlePost .content.withpic{
		padding-left: 0;
	}
	.postbg{
		margin: 0 2% 20px;
		width: 96%;
	}
	.highPosts .highPost{
		margin: 6px 0 0;
		width: 100%;
	}
	.highPosts .numPost-1{
		margin: 0;
		width: 100%;
		height: 200px;
	}
	#blogstar .pic{
		display: none;
	}
	#blogstar .cont {
	    width: 100%;
	}
	.startPageList .articlePost .inforow {
	    position: relative;
	    right: auto;
	    top: auto;
	}
	#white-row #searchpost input{
		width: 120px;
	}
}
